/**********************************************
note : design custom style page
**********************************************/
.about-us[class*="com-"] .content {font-size:1.125rem;font-weight:300;font-weight: var(--wgt300, 300);line-height:1.875;letter-spacing:-.0125em;color: rgba(0,0,0,.9)}
.about-us[class*="com-"] .content > p {margin-bottom:1rem;line-height:inherit}
@media screen and (max-width: 39.9375em) {
    .about-us[class*="com-"] .content {font-size:1.063rem}
}

/* 인사말 */
.about-us.com-1 .heading {margin-bottom:2.875rem;font-size:3.375rem;line-height:1.375;font-weight:900;font-weight:var(--wgt900, 900);color:rgba(0,0,0,.95);text-align:center}
.about-us.com-1 .subtitle {display:block;margin-bottom:2.375rem;font-size:1.375rem;font-weight:400;font-weight:var(--wgt400, 400);letter-spacing:-.025em;text-align:center}
.about-us.com-1 .content {column-count:2;column-gap:2.5rem;column-rule:1px solid rgba(0,0,0,.08)}
.about-us.com-1 .img-box {display:block;overflow:hidden;height:0;padding-bottom:50%;margin-left:-7rem;margin-right:-7rem;margin-bottom:5rem;background: url('/com/image/com1-img1.jpg') center no-repeat;background-size:cover}
.about-us.com-1 .foot-text {display:block;font-size:1.25rem;font-weight:900;font-weight:var(--wgt900, 900);text-align:right}
@media screen and (max-width: 63.9375em) {
	.about-us.com-1 .img-box {margin-left:-1.25rem;margin-right:-1.25rem}
}
@media screen and (max-width: 39.9375em) {
	.about-us.com-1 .heading br, .about-us.com-1 .subtitle br {display:none}
	.about-us.com-1 .heading {font-size:2.5rem;font-weight:400;font-weight:var(--wgt400, 400)}
    .about-us.com-1 .img-box {padding-bottom:56.25%}
	.about-us.com-1 .content {column-count:auto;column-gap:normal;column-rule:inherit}
}

/* 연혁 */
/* 공통 */
.history {display:block}
.history::after {content:'';display:table;clear:both}

/* type 5 */
.history.type-5 {position:relative;padding:1.875rem 0;text-align:left}
.history.type-5::before {content:'';overflow:hidden;position:absolute;z-index:1;left:50%;top:0;width:0;height:100%;border-left:1px solid rgba(0,0,0,.08)}
.history.type-5 .group {display:block;position:relative;z-index:2;padding-right:calc(50% + 50px);margin-bottom:2.375rem}
.history.type-5 > :nth-child(even) {padding-left:calc(50% + 50px);padding-right:0}
.history.type-5 .group::before {content:'';position:absolute;z-index:1;left:50%;top:1.375rem;width:14px;height:14px;margin-left:-1px;background-color:#fff;border:3px solid #e73f72;transform:rotate(-45deg) translateX(-50%)}
.history.type-5 .year {display:block;position:relative;margin-bottom:1.875rem;font-family:Georgia, serif;font-size:65px;line-height:1;letter-spacing:-.05em;text-align:right}
.history.type-5 > :nth-child(even) .year {text-align:left}
.history.type-5 .year::before {content:'';overflow:hidden;position:absolute;z-index:1;right:-42px;top:50%;width:30px;height:0;border-top:1px dotted #bbb}
.history.type-5 > :nth-child(even) .year::before {left:-42px;right:auto}
.history.type-5 .year::after {content:'';position:absolute;z-index:2;right:-15px;top:50%;width:7px;height:7px;margin-top:1px;background-color:#ddd;border-radius:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.history.type-5 > :nth-child(even) .year::after {left:-15px;right:auto}
.history.type-5 .content {display:block;padding:0 .625rem}
.history.type-5 .content::after {content:'';display:table;clear:both}
.history.type-5 .days, .history.type-5 .sums {float:left;margin-bottom:1rem;font-size:.9375rem;line-height:1.25} 
.history.type-5 .content > :last-child, .history.type-5 .content > :nth-last-child(2) {margin-bottom:0}
.history.type-5 .days {width:25%;width:80px;font-weight:700;letter-spacing:-.025em;color:rgba(0,0,0,.95);clear:both}
.history.type-5 .sums {width:75%;width:calc(100% - 80px);letter-spacing:-.05em;color:rgba(0,0,0,.75)}
@media screen and (max-width: 63.9375em) {
	.history.type-5 .days, .history.type-5 .sums {float:none;width:auto} 
	.history.type-5 .days {margin-bottom:.375rem !important}
	.history.type-5 .sums {margin-bottom:1.25rem}
}
@media screen and (max-width: 39.9375em) {
	.history.type-5::before {left:1rem}
	.history.type-5 .group {padding:0 0 0 2.375rem}
	.history.type-5 .group::before {top:.438rem;left:1rem}
	.history.type-5 .year {font-family:inherit;font-size:40px;font-weight:700;text-align:left}
	.history.type-5 .year::before, .history.type-5 .year::after {display:none}
}

.about-us .wewon-list {margin:0 0 1rem;padding:1.25rem;list-style:none;background-color:#f4f4f4}
.about-us .wewon-list::after {content:'';display:table;width:100%;clear:both}
.about-us .wewon-list li {position:relative;float:left;padding-left:.875rem;width:50%}
.about-us .wewon-list li::before {content:'';position:absolute;z-index:1;left:0;top:.625rem;width:3px;height:3px;border-radius:50%;background-color:#999}
.about-us .wewon-list li:nth-child(2n+1) {clear:both}
